Subject: [HelpMe] How can I get ROM monitoring Program for MPC8260?

From: "Kim, Jeong-Hwan" <[email-masked]>
Date: Thu, 23 Nov 2000 12:41:49 +0900

Hi, everyone
Please let me know how I can get ROM monitoring program for MPC8260?
Is there any public source code for ROM monitoring program for MPC8260?

Thanks in advance

Kim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/